@charset utf-8;



html,body,div,span,object,iframe,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,fieldset,form,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video {

vertical-align:baseline;

margin:0;

padding:0;

}



time {

display:inline;

}



textarea {

font:101%/1.5em Arial, Helvetica, sans-serif;

border:1px solid #ccc;

border-bottom-color:#eee;

border-right-color:#eee;

margin:0;

padding:.3em;

}



blockquote {

quotes:none;

border-left:1px solid #CCC;

font-style:italic;

margin-left:2em;

}



q {

quotes:none;

font-style:italic;

}



blockquote:before,blockquote:after,q:before,q:after {

content:none;

}



:focus {

outline:none;

}



a {

border:0;

color:#00648C;

text-decoration:none;

}



a:hover,a:focus {

text-decoration:underline;

}



abbr,acronym {

border-bottom:1px dotted;

cursor:help;

font-variant:small-caps;

}



address,cite,em,i {

font-style:italic;

}



blockquote p {

margin:0 1.5em 1.5em;

padding:.75em;

}



code,kbd,tt {

font-family:"Courier New", Courier, monospace, serif;

line-height:1;

}



del {

text-decoration:line-through;

}



dfn {

border-bottom:1px dashed;

font-style:italic;

}



dd {

margin:0 0 1.5em;

}



h1,h2,h3,h4,h5,h6 {

font-weight:700;

color:#424242;

padding:0;

}



h1 {

font-size:2.333em;

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

font-weight:400;

margin:0 0 .643em;

}



h2 {

font-size:2em;

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

font-weight:400;

/*text-transform:uppercase;*/

color:#4b4b4b;

border-bottom:1px solid #e5e5e5;

padding-bottom:14px;

margin:0 0 15px;

}



h2 a {

color:#000;

text-decoration:none;

}



h3 {

font-size:1.5em;

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

font-weight:400;

/*text-transform:uppercase;*/

margin:0 0 1em;

}



h4 {

font-size:14px;

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

font-weight:400;

text-transform:uppercase;

margin:0 0 1.059em;

}



h5 {

font-size:1.167em;

font-weight:700;

color:#323232;

margin:0 0 1.286em;

}



h6 {

font-size:1em;

color:#000;

font-weight:400;

margin:0 0 10px;

}



img {

display:inline-block;

vertical-align:text-bottom;

}



ins {

text-decoration:overline;

}



mark {

background-color:#ff9;

color:#000;

font-style:italic;

font-weight:700;

}



ol {

list-style:outside decimal;

}



p {

font-weight:300;

text-align:justify;

margin:0 8px 15px 0;

}



pre {

font-family:"Courier New", Courier, monospace, serif;

border-left:1px solid #CCC;

padding-left:2em;

margin:0 0 1.5em 2em;

}



sub {

top:.4em;

font-size:.85em;

line-height:1;

position:relative;

vertical-align:baseline;

}



sup {

font-size:.85em;

line-height:1;

position:relative;

bottom:.5em;

vertical-align:baseline;

}



ul {

list-style:outside disc;

}



ul,ol {

margin:0 0 1.5em 1.5em;

padding:0;

}



li ul {

list-style-position:outside;

list-style-type:circle;

margin:0 0 0 2em;

padding:0;

}



li ol {

list-style-position:outside;

margin:0 0 0 2em;

padding:0;

}



table {

border-collapse:collapse;

border-spacing:0;

width:100%;

border:none;

margin:0 0 1.5em;

padding:0;

}



caption {

font-style:italic;

text-align:left;

}



tr.alt td {

background:#eee;

}



td {

border:0;

vertical-align:middle;

border-bottom:1px solid #eee;

line-height:1.5em;

/*padding:.5em 1em;*/

}



th {

font-weight:700;

vertical-align:middle;

background:#eee;

text-align:left;

padding:.5em 1em;

}



button {

-x-system-font:none;

cursor:pointer;

display:block;

font-size:.99em;

height:2em;

line-height:1.5em;

margin:.8em 0 0;

padding:0 .5em;

}



fieldset {

border:0;

position:relative;

margin:0 0 1.5em;

padding:1.5em 0 0;

}



fieldset fieldset {

clear:both;

margin:0 0 .75em;

padding:0 0 0 1.5em;

}



input {

border:1px solid #ccc;

border-bottom-color:#eee;

border-right-color:#eee;

font-size:1em;

margin:0 0 .75em;

padding:.3em;

}



input[type=file] {

height:2.25em;

font-size:1em;

border:1px solid #ccc !ie;

padding:0;

}



select {

border:1px solid #ccc;

border-bottom-color:#eee;

border-right-color:#eee;

font-size:1em;

line-height:1.5em;

margin-bottom:.75em;

height:2.25em;

padding:.25em;

}



optgroup {

font-weight:700;

font-style:normal;

text-indent:.2em;

}



optgroup + optgroup {

margin-top:1em;

}



option {

font-size:1em;

height:1.5em;

text-indent:1em;

padding:0;

}



label {

cursor:pointer;

display:block;

margin:0;

padding:0;

}



label input {

background:0;

border:0;

line-height:1.5em;

width:auto;

margin:0 .5em 0 0;

padding:0;

}



legend {

font-size:1.1666em;

font-weight:700;

left:0;

margin:0;

padding:0;

}



body {

background:#fafafa;

color:#333;

font:100%/1.125em Arial, Helvetica, sans-serif;

position:relative;

}



#main {

font-size:.75em;

background:url(images/top_tail.gif) left top repeat-x #fff;

line-height:2em;

min-width:980px;

padding:28px 0 0;

}



header {

height:139px;

position:relative;

z-index:2;

margin-bottom:21px;

}



header .grid_24 {

height:110px;

background:url(images/header_tail.gif) left top repeat-x;

z-index:4;

}



.logo {

position:absolute;

left:10px;

top:5px;

}



.logo h1,.logo h2 {

font-size:4.167em;

line-height:1.2em;

margin-bottom:0;

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

font-weight:400;

text-transform:none;

border:none;

position:relative;

top:0;

padding:0;

}



.logo h1 a,.logo h2 a {

color:#424242;

text-decoration:none;

display:block;

background:url(images/header_tail.gif) left -11px repeat-x;

}



.logo h1 a:first-letter,.logo h2 a:first-letter {

color:#ffbe0e;

}



.logo .description {

color:#a3a3a3;

font-size:.833em;

text-transform:uppercase;

position:relative;

margin:-13px 0 0 41px;

}



#widget-header {

position:absolute;

right:19px;

top:10px;

z-index:4;

}



#widget-header .menu ul {

list-style:none;

position:absolute;

left:0;

top:25px;

display:none;

z-index:99;

width:77px;

background:#000;

margin:0;

}



#widget-header .menu ul li {

display:block;

border:none;

padding:0;

}



#widget-header .menu ul a {

padding-left:24px;

}



#widget-header .yellow_skin {

background:url(images/sw_1.gif) 10px center no-repeat;

}



#widget-header .green_skin {

background:url(images/sw_2.gif) 10px center no-repeat;

}



#widget-header .blue_skin {

background:url(images/sw_3.gif) 10px center no-repeat;

}



#widget-header .menu > li {

float:left;

position:relative;

padding-left:10px;

padding-top:30px;

border:none;

}



#widget-header .menu a {

color:#7f7d7d;

display:block;

padding:3px 10px;

}



#widget-header .menu a:focus {

text-decoration:none;

}



#widget-header .menu a:hover {

background-color:#000;

color:#ffc51d;

text-decoration:none;

}



#widget-header .menu .swHover {

color:#ffc51d;

}



#widget-header .t_switch {

padding-right:23px!important;

background:url(images/th_sw_arrow.gif) 64px 12px no-repeat;

width:44px;

}



.box {

background:#eee;

border:1px solid #dbdbdb;

margin-bottom:20px;

overflow:hidden;

zoom:1;

padding:20px;

}



.box-button {

float:right;

background:#dbdbdb;

font-size:21px;

color:#fff;

text-decoration:none;

padding:10px;

}



.box-text {

float:left;

width:75%;

}



#slider-wrapper {

height:300px;

overflow:hidden;

position:relative;

z-index:1;

background:url(images/slider_shadow.jpg) center bottom no-repeat;

}



#slider {

position:relative;

width:950px;

height:400px;

background:url(images/loading.gif) no-repeat 50% 50%;

}



#slider img {

position:absolute;

top:0;

left:0;

display:none;

}



#slider a {

border:0;

display:block;

color: #000;
}



.slider_list {

list-style:none;

font-size:1.25em;

text-transform:uppercase;

margin:0;

}



.slider_list li {

margin-bottom:6px;

}



.list_bul {

display:inline-block;

line-height:32px;

width:32px;

text-align:center;

color:#5c5c5c;

background:#fff;

font-weight:700;

-webkit-border-radius:20px;

-moz-border-radius:20px;

border-radius:20px;

-webkit-box-shadow:#dcdcdc 0 0 5px;

-moz-box-shadow:#dcdcdc 0 0 5px;

box-shadow:#dcdcdc 0 0 5px;

margin-right:17px;

font-size:.8em;

}



.slider_list a {

color:#fff;

text-decoration:none;

line-height:32px;

display:inline-block;

letter-spacing:.03em;

}



.slider_list a:hover {

color:#292929;

text-decoration:none;

}



.slider_list a:hover .list_bul {

background:#769101;

-webkit-box-shadow:#769101 0 0 9px inset;

-moz-box-shadow:#769101 0 0 9px inset;

box-shadow:#769101 0 0 9px inset;

font-size:.8em;

color:#fff;

}



.slider_slogan {

font-size:2.75em;

line-height:1.2em;

text-transform:uppercase;

margin-bottom:21px;

color:#343434;

border:none;

padding:0;

}



.color_slogan {

color:#00648C;

font-size:1.606em;

display:block;

padding:3px 0 0 90px;

}



.nivoSlider img {

position:absolute;

top:0;

left:0;

}



.nivoSlider a.nivo-imageLink {

position:absolute;

top:0;

left:0;

width:100%;

height:100%;

border:0;

z-index:6;

display:none;

margin:0;

padding:0;

}



.nivo-slice {

display:block;

position:absolute;

z-index:5;

height:100%;

}



.nivo-box {

display:block;

position:absolute;

z-index:5;

}



.nivo-caption {

position:absolute;

left:49px;

top:0;

background:none;

color:#343434;

opacity:0.8;

width:850px;

z-index:8;

height:290px;

}



.nivo-caption-inner {

position:absolute;

top:-272px;

}



.nivo-caption p {

margin:0;

padding:5px;

}



.nivo-caption a {

display:inline!important;

}



.nivo-directionNav a {

z-index:9;

cursor:pointer;

position:absolute;

display:block;

width:34px;

height:34px;

text-indent:-9999px;

border:0;

top:50%;

}



.nivo-prevNav {

left:0;

}



.nivo-nextNav {

right:0;

}



.nivo-controlNav {

position:absolute;

width:908px;

height:76px;

background:url(images/tabs_bg.png) left top repeat;

left:20px;

bottom:20px;

border:1px solid #fff;

text-align:center;

z-index:98;

display:none;

}



.nivo-controlNav a {

position:relative;

z-index:99;

cursor:pointer;

display:inline-block!important;

}



a.nivo-nextNav {

right:0;

background:red;

}



a.nivo-prevNav {

left:0;

background:red;

}



#slider .nivo-controlNav img {

display:inline;

position:relative;

margin-right:10px;

width:120px;

height:auto;

}



#fTabs li {

float:left;

height:76px;

background:url(images/tabs_sep.gif) left center no-repeat;

width:302px;

}



#fTabs li:first-child {

background:none;

}



#fTabs a {

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

font-size:1.583em;

color:#989898;

text-decoration:none;

text-transform:uppercase;

display:block!important;

line-height:24px;

font-weight:400;

text-align:left;

padding:14px 19px 0;

}



#fTabs a:hover,#fTabs .active {

color:#343434;

text-decoration:none;

font-weight:400;

}



#topform {

float:right;

margin-right:30px;

margin-top:45px;

background:url(../images/request-free-bg.jpg);

background-repeat:no-repeat;

height:205px;

width:440px;

}



nav.primary {

height:43px;

background:#34495e;

position:relative;

width:950px;

z-index:3;

margin:0 5px;

}



.sf-menu,.sf-menu * {

list-style:none;

margin:0;

padding:0;

}



.sf-menu {

line-height:1.0;

margin:0;

}



.sf-menu ul {

position:absolute;

top:-999em;

width:203px;

display:none;

}



.sf-menu li:hover {

visibility:inherit;

}



.sf-menu li {

float:left;

position:relative;

}



.sf-menu a {

position:relative;

text-decoration:none;

display:block;

color:#fff;

padding:.75em 1em;

}



.sf-menu li:hover ul,.sf-menu li.sfHover ul {

left:0;

z-index:99;

}



ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {

left:202px;

top:0;

}



ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {

left:10em;

top:0;

}



.sf-menu li li {

background:#2e2e2e;

}



.sf-menu li li li {

background:#252525;

}



.sf-menu li.sfHover > a,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active,.sf-menu > li.current-menu-item > a,.sf-menu > li.current-menu-ancestor > a,.sf-menu > li.current-menu-parent > a {

background-color:#00648C;

outline:0;

}



.sf-menu a.sf-with-ul {

padding-right:36px;

min-width:1px;

}



.sf-sub-indicator {

position:absolute;

display:block;

right:20px;

top:1.05em;

width:10px;

height:10px;

text-indent:-999em;

overflow:hidden;

background:url(images/arrows-ffffff.png) no-repeat -10px -100px;

}



a > .sf-sub-indicator {

top:17px;

background-position:0 -100px;

}



a:focus > .sf-sub-indicator,a:hover > .sf-sub-indicator,a:active > .sf-sub-indicator,li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator,li.current-menu-item > a > .sf-sub-indicator,li.current-menu-parent > a > .sf-sub-indicator,li.current-menu-ancestor > a > .sf-sub-indicator {

background-position:-10px -100px;

}



.sf-menu ul .sf-sub-indicator {

background-position:-10px 0;

display:none;

}



.sf-menu ul a > .sf-sub-indicator {

background-position:0 0;

}



.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,.sf-menu ul li.sfHover > a > .sf-sub-indicator {

background-position:-10px 0;

}



.sf-shadow ul {

background:url(images/shadow.png) no-repeat bottom right;

-moz-border-radius-bottomleft:17px;

-moz-border-radius-topright:17px;

-webkit-border-top-right-radius:17px;

-webkit-border-bottom-left-radius:17px;

padding:0 8px 9px 0;

}



.sf-shadow ul.sf-shadow-off {

background:transparent;

}



.sf-menu > li > a {

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

font-size:12px;

text-transform:uppercase;

font-weight:700;

line-height:43px;

overflow:hidden;

padding:0 17px;

}



.sf-menu > li > a:hover,.sf-menu > li > a:focus,.sf-menu > li > a:active,.sf-menu > li.sfHover > a,.sf-menu > li.current-menu-item > a,.sf-menu > li.current-menu-parent > a,.sf-menu > li.current-menu-ancestor > a {

color:#fff;

background-color:#00648c;

}



.sf-menu > li > ul {

width:203px;

border-bottom:1px solid #050505;

top:43px;

}



.sf-menu > li > ul a {

color:#8b8a8a;

border:1px solid #050505;

border-bottom:none;

background-image:url(images/submenu_marker.gif);

background-position:19px center;

padding-left:33px;

background-repeat:no-repeat;

}



.sf-menu > li > ul a:hover {

color:#fff;

border-color:#e0a436;

}



.sf-menu > li > ul ul {

top:0;

left:202px;

}



.sf-menu .sub-menu li.current-menu-item > a,.sf-menu .sub-menu li.current-menu-parent > a,.sf-menu .sub-menu li.sfHover > a {

color:#fff;

background-color:#00648C;

}



#top-search {

position:absolute;

right:250px;

top:45px;

z-index:3;

}



#top-search .input-search {

width:160px;

border:1px solid #e2e2e2;

border-right:none;

background:#fff;

float:left;

font:12px Arial, Helvetica, sans-serif;

height:15px;

margin:0;

padding:5px 5px 5px 6px;

}



#top-search #submit {

cursor:pointer;

background:url(images/search_but.gif) left top no-repeat;

border:none;

width:29px;

height:27px;

text-indent:-999em;

float:left;

top:0;

margin:0;

padding:0;

}



#top-search #submit:hover {

background-position:left -27px;

}



.primary_content_wrap {

position:relative;

z-index:1;

padding-bottom:40px;

overflow:hidden;

}



article {

padding-bottom:30px;

overflow:hidden;

width:100%;

}



article.single-post {

border-bottom:none;

}



.featured-thumbnail img {

background:#fff;

border:1px solid #dbdbdb;

margin:5px 20px 10px 0;

padding:7px;

}



.pagination a {

display:inline-block;

background:#eee;

padding:0 5px;

}



.post-meta {

border-top:1px solid #dbdbdb;

border-bottom:1px solid #dbdbdb;

width:100%;

font-size:.92em;

overflow:hidden;

margin-bottom:1em;

margin-top:-5px;

padding:.5em 0;

}



p.gravatar {

float:left;

margin-right:20px;

}



.alignleft {

float:left;

margin:0 20px 10px 0;

}



.alignright {

float:right;

margin:0 0 10px 20px;

}



.aligncenter {

text-align:center;

margin:0 auto;

}



article .post-content img {

max-width:710px;

}



.menu {

list-style:none;

margin-left:0;

}



.menu li {

border-top:1px solid #ededed;

padding:7px 0;

}



.list2 {

list-style:none;

margin:-5px 0 9px;

}



.list2 li {

border-top:1px solid #ededed;

padding:5px 0;

}



.list2 a {

color:#a8a8a8;

}



.list2 a:hover {

text-decoration:none;

background-position:left bottom;

}



.list_bul2 {

background-position:left top;

background-repeat:no-repeat;

display:inline-block;

font-weight:700;

line-height:25px;

text-align:center;

width:25px;

height:25px;

margin-right:14px;

background-image:url(images/list_bul.gif);

color:#4b4b4b;

}



.list2 a:hover .list_bul2 {

color:#fff;

background-position:left bottom;

}



.testimonials blockquote {

border:none;

margin:0;

}



.testimonials blockquote p {

margin-left:0;

}



.testi_item {



/*background:url(images/quotes.png) no-repeat scroll left top transparent; */

border-bottom:1px solid #F1F1F1;

margin-bottom:59px;

min-height:130px;

padding:0 15px 0 60px;

}



.name-testi {

text-align:right;

font-weight:700;

color:#424242;

margin:-25px 0 0;

}



.top_indent {

padding-top:40px;

}



.features {

list-style:none;

text-align:center;

margin:0;

}



.faq {

line-height:22px;

padding-top:1px;

margin-bottom:27px;

width:99%;

}



.faq dt {

font-weight:400;

font-size:1.5em;

float:left;

width:33px;

padding-right:5px;

clear:both;

}



.faq dd {

overflow:hidden;

margin-bottom:8px;

font-weight:700;

font-size:1.083em;

}



.faq dd.answer {

margin-bottom:0;

cursor:text;

font-weight:400;

}



ul.services {

margin:-18px 0 0;

}



ul.services li {

background:none repeat scroll 0 0 transparent;

display:inline-block;

list-style-type:none;

vertical-align:top;

width:40%;

margin:18px 20px 0;

}



ul.overview {

list-style:none;

margin:0;

}



ul.overview li {

margin-top:20px;

overflow:hidden;

vertical-align:top;

width:100%;

}



ul.overview li img {

border:1px solid #DBDBDB;

background:#fff;

width:150px;

padding:7px;

}



ul.overview li h4 {

font-size:18px;

font-weight:400;

}



.box_top {

background:url(images/box_top_tail.gif) left top repeat-x #fff;

}



.box_bot {

background:url(images/box_bot_tail.gif) left bottom repeat-x;

padding:17px 20px;

}



.commentlist {

list-style-type:none;

margin:0;

padding:0;

}



li.comment {

list-style-type:none;

overflow:hidden;

}



li.comment .comment-body {

position:relative;

zoom:1;

background:#fafafa;

border:1px solid #eee;

margin-bottom:20px;

padding:10px 10px 25px 60px;

}



.comment-author {

padding:.5em 0 1em;

}



.comment-meta {

font-size:11px;

color:#999;

position:absolute;

right:20px;

top:15px;

}



li.comment .avatar {

float:none;

position:absolute;

left:10px;

top:10px;

border:1px solid #dbdbdb;

display:block;

vertical-align:top;

overflow:hidden;

margin:0;

padding:1px;

}



.commentlist ul.children {

margin:20px 0 0 30px;

}



.commentlist ul.children li.comment {

background:#fff;

}



.reply {

position:absolute;

right:20px;

bottom:15px;

}



.reply a {

display:inline-block;

background:#000;

color:#fff;

text-decoration:none;

padding:3px 8px;

}



.allowed_tags {

background:#eee;

font-size:11px;

font-family:"Courier New", Courier, monospace;

color:#666;

padding:15px;

}



.allowed_tags strong {

font-family:Tahoma, Geneva, sans-serif;

}



#page-content {

padding-bottom:25px;

}



.author-meta {

margin-bottom:20px;

overflow:hidden;

width:100%;

}



nav.oldernewer {

width:100%;

overflow:hidden;

margin-bottom:1.5em;

}



.search {

color:#FFF;

}



.author-info {

width:100%;

overflow:hidden;

margin-bottom:3em;

}



.author-info .avatar img {

float:left;

background:#fff;

border:1px solid #dbdbdb;

padding:7px;

}



#post-author {

overflow:hidden;

border:1px solid #dbdbdb;

margin-bottom:2em;

padding:20px;

}



#author-link {

margin-top:1.5em;

}



#post-author .gravatar img {

background:#fff;

border:1px solid #dbdbdb;

padding:5px;

}



#recent-author-posts .post-meta {

margin-bottom:40px;

}



ul.children {

margin:0 0 0 20px;

}



#calendar_wrap {

padding:0 10px 0 15px;

}



#wp-calendar caption {

text-align:center;

font-size:16px;

color:#000;

font-weight:700;

margin-bottom:5px;

padding:4px 0;

}



#wp-calendar td {

text-align:center;

border:none;

padding:6px 0;

}



#wp-calendar thead th {

font-size:14px;

background:#fff;

color:#000;

text-align:center;

padding:7px 0;

}



#wp-calendar #prev {

text-align:left;

}



#wp-calendar #next {

text-align:right;

}



.folio_cycle {

list-style-type:none;

width:100%;

overflow:hidden;

margin:0;

padding:0;

}



.folio_cycle li {

float:left;

width:100px;

height:100px;

overflow:hidden;

margin:0 0 15px 15px;

}



#footer {

	background: none repeat scroll 0 0 #00648C;
    padding: 36px 0 0;
    font-size: 12px;
}



nav.footer ul li {

list-style-type:none;

float:left;

padding-left:15px;

}



.footer_list a:hover {

color:#ffc011;

text-decoration:none;

font-weight:700;

}



#footer .grid_24 {

font-size:1.083em;

padding:31px 0 41px;

}



#footer .grid_24 a {

color:#A8A8A8;

}



#footer .grid_24 span {

position:relative;

top:20px;

}



.button {

display:inline-block;

background:#000;

color:#fff;

text-decoration:none;

padding:7px 15px;

}



.button:hover {

background:#999;

}



.line-hor {

height:1px;

background:#E5E5E5;

overflow:hidden;

font-size:0;

line-height:0;

margin:30px 0;

}



.address {

padding:0 0 0 10px;

}



.address dd {

margin-bottom:0;

width:100%;

overflow:hidden;

}



.address dd span {

float:left;

width:100px;

}



input,select,textarea {

font-family:Arial, Helvetica, sans-serif;

font-size:1em;

vertical-align:middle;

font-weight:400;

}



#commentform p.field {

margin-bottom:5px;

}



#commentform small {

color:#8b8b8b;

}



#commentform input[type=text] {

width:250px;

padding:4px;

}



#commentform textarea {

width:460px;

height:150px;

overflow:auto;

resize:none;

padding:4px;

}



#commentform #submit {

background:#000;

height:30px;

line-height:30px;

color:#fff;

cursor:pointer;

border:none;

padding:0 10px;

}



#commentform input[type=text]:hover,#commentform input[type=text]:focus,#commentform textarea:hover,#commentform textarea:focus {

background:#f0f0f0;

}



.wpcf7-form p.field {

margin-bottom:5px;

line-height:1.8em;

font-weight:700;

}



.wpcf7-form p.field input {

background:#eee;

width:330px;

border:1px solid #dbdbdb;

margin-right:10px;

border-radius:2px;

-moz-border-radius:2px;

-webkit-border-radius:2px;

color:#111;

font-size:12px;

padding:8px 0 8px 8px;

}



.wpcf7-form p.field small {

color:red;

}



.wpcf7-form textarea {

width:450px;

height:160px;

background:#eee;

border:1px solid #dbdbdb;

overflow:auto;

border-radius:2px;

-moz-border-radius:2px;

-webkit-border-radius:2px;

color:#111;

font-size:12px;

margin-bottom:20px;

resize:none;

padding:8px 0 8px 8px;

}



.wpcf7-form .submit-wrap input {

cursor:pointer;

font-weight:700;

display:inline-block;

background:#343434;

color:#fff;

position:relative;

text-decoration:none;

-webkit-box-shadow:rgba(0,0,0,0.2) 0 0 9px inset;

-moz-box-shadow:rgba(0,0,0,0.2) 0 0 9px inset;

box-shadow:rgba(0,0,0,0.2) 0 0 9px inset;

-webkit-border-radius:2px;

-moz-border-radius:2px;

border-radius:2px;

border:none;

line-height:22px;

height:22px;

width:auto;

overflow:visible;

padding:0 9px;

}



.wpcf7-form .submit-wrap input:hover {

background:#ffc71e;

text-decoration:none;

color:#fff;

}



.wpcf7-not-valid-tip {

width:200px!important;

position:absolute;

left:auto!important;

top:-30px!important;

background:none!important;

color:red!important;

border:none!important;

right:-10px;

padding:1px 0 1px 5px !important;

}



#searchform .searching {

width:160px;

margin-right:10px;

}



#searchform .submit {

width:50px;

cursor:pointer;

}



.one_half {

width:48%;

}



.one_third {

width:30.66%;

}



.two_third {

width:65.33%;

}



.one_fourth {

width:22%;

}



.three_fourth {

width:74%;

}



.one_fifth {

width:16.8%;

}



.two_fifth {

width:37.6%;

}



.three_fifth {

width:58.4%;

}



.four_fifth {

width:67.2%;

}



.one_sixth {

width:13.33%;

}



.five_sixth {

width:82.67%;

}



.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth {

position:relative;

margin-right:4%;

float:left;

}



.last_col {

margin-right:0!important;

clear:right;

}



.clear {

clear:both;

display:block;

overflow:hidden;

visibility:hidden;

width:0;

height:0;

}



.extra-wrap {

overflow:hidden;

}



.clearfix:after {

clear:both;

content:' ';

display:block;

font-size:0;

line-height:0;

visibility:hidden;

width:0;

height:0;

}



* html .clearfix {

height:1%;

}



.link {

font-weight:700;

display:inline-block;

background:#343434;

color:#fff;

position:relative;

text-decoration:none;

-webkit-box-shadow:rgba(0,0,0,0.2) 0 0 9px inset;

-moz-box-shadow:rgba(0,0,0,0.2) 0 0 9px inset;

box-shadow:rgba(0,0,0,0.2) 0 0 9px inset;

-webkit-border-radius:2px;

-moz-border-radius:2px;

border-radius:2px;

padding:2px 9px;

}



.link:hover {

background:#769101;

text-decoration:none;

color:#fff;

}



.info_block {

background:url(images/info_block_tail.gif) left bottom repeat-x;

border-bottom:1px solid #ededed;

border-top:1px solid #ededed;

color:#969696;

position:relative;

}



.info_block .inner {

padding:14px 20px 13px;

}



.info_block h4 {

color:#000;

font-size:1.333em;

text-transform:uppercase;

border-bottom:1px solid #e2e2e2;

padding-bottom:17px;

}



.info_block img.fleft {

margin:-3px 16px 0 0;

}



.info_block .counter {

color:#777;

margin-right:10px;

}



.info_block:hover {

background:#fff;

border-bottom:1px solid #ededed;

color:#aeaeae;

}





.info_block .link {

    background: none repeat scroll 0 0 #757575;

    box-shadow: 0 0 9px #757575 inset;

    margin: 5px 0 0;

    vertical-align: text-top;

    -webkit-box-shadow:#faac05 0 0 9px inset;

    -moz-box-shadow:#faac05 0 0 9px inset;

    box-shadow:#757575 0 0 9px inset;

}





.info_block .link:hover {



color:#FFFFFF;

background: #748F01;

text-decoration:none;



}



.top_section {

margin-bottom:39px;

}



.middle_section .grid_8 {

border-top:1px solid #ececec;

border-bottom:1px solid #ececec;

min-height:300px;

background:url(images/block_bot_bg.png) center bottom no-repeat;

}



.middle_section .col_bot_bg {

background:url(images/block_top_bg.png) center top no-repeat;

padding:17px 20px;

}



.post_cycle {

list-style:none;

color:#000;

padding-top:1px;

margin:0 0 2px;

}



.post_cycle li {

border-top:1px solid #ededed;

padding:13px 0 12px;

}



.post_cycle li:first-child {

border:none;

padding-top:0;

}



.open_news {

font-size:.75em;

color:#769101;

}



.post_cycle time {

float:left;

background:#00648C;

font-size:1.917em;

color:#fff;

text-transform:uppercase;

text-align:center;

position:relative;

-webkit-box-shadow:#faac05 0 0 9px inset;

-moz-box-shadow:#faac05 0 0 9px inset;

box-shadow:#00648C 0 0 9px inset;

margin:4px 14px 0 0;

padding:10px 10px 7px;

}



.post_cycle time span {

font-size:.478em;

display:block;

margin:-2px 0 0;

}



.web_audit {

	background: url("images/web_audit_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 224px;
    padding-top: 65px;
    width: 980px;

}



.text_box {

color:#666;

float:left;

font-size:12px;

margin-bottom:5px;

width:210px;

margin-right:5px;

}



.web_audit .form_text {

width:90px;

display:block;

float:left;

text-align:right;

}



.web_audit .drop_box {

width:218px;

height:24px;

}



.big_text_box {

width:365px;

height:40px;

}



.submit_btn {

    background: none repeat scroll 0 0 #00648C;

    color: #FFFFFF;

    cursor: pointer;

    font-size: 14px;

    font-weight: 700;

    left: 403px;

    position: relative;

    top: -30px;

    width: 100px;

}



article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video,span.wpcf7-form-control-wrap,.clearfix {

display:block;

}



a img,button::-moz-focus-inner {

border:0;

}



dl,.archives .post-meta,.archives .post-meta p,ul.overview li p,.author-meta p.gravatar,#recent-author-posts .post-meta p {

margin:0;

}



dt,strong,b,.nivo-controlNav a.active {

font-weight:700;

}



.title_color,#footer .grid_24 a:hover {

color:#ffc011;

}



.container,.nivoSlider {

position:relative;

}



#widget-header h3,.nivo-html-caption {

display:none;

}



#widget-header .menu,#fTabs,.testimonials {

list-style:none;

margin:0;

}



#widget-header .menu a.current,.footer_list a {

color:#fff;

}



#widget_my_requestquotewidget,.wrapper {

width:100%;

overflow:hidden;

}



.sf-menu ul li,#wp-calendar {

width:100%;

}



ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul,ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {

top:-999em;

}



.featured-thumbnail,.older,.fleft {

float:left;

}



.post-content .excerpt,.address dt {

margin-bottom:1.5em;

}



.list,.footer_list ul {

border-top:1px solid #ededed;

list-style:none;

margin-left:0;

}



.list li,.footer_list ul li {

border-bottom:1px solid #ededed;

padding:6px 0 8px;

}



.menu li:first-child,.list2 li:first-child {

border:none;

}



.post-meta p,.why_choose h5,.wpcf7-form .submit-wrap {

margin-bottom:0;

}



.features h5,#recent-author-posts h4 {

margin-bottom:10px;

}



.reply a:hover,#commentform #submit:hover {

background:#ffc71e;

color:#000;

}



.newer,nav.footer,.fright {

float:right;

}



.author-info .avatar,#post-author .gravatar {

margin:0 20px 0 0;

}



.widget,.footer_list h4 {

margin-bottom:30px;

}





/*******************for the campaign Tables*************/





.tablewraper{



width:145mm;

height:297mm;

margin:auto;

border:1px solid #FFFFFF; 

font-family:segoe ui;

font-size:12px;



}





 	

 

 

 



/* for table 2 */





.CSSTableGenerator2 {



	margin:0px;padding:0px;

	float: right;

	width: 526px;

	/*height: 340px;*/

	box-shadow: 1px 7px 15px #888888;

	position: relative;

    right: 13px;

	border:1px solid #bab8b8;



	



	-moz-border-radius-bottomleft:0px;



	-webkit-border-bottom-left-radius:0px;



	border-bottom-left-radius:0px;



	



	-moz-border-radius-bottomright:0px;



	-webkit-border-bottom-right-radius:0px;



	border-bottom-right-radius:0px;



	



	-moz-border-radius-topright:0px;



	-webkit-border-top-right-radius:0px;



	border-top-right-radius:0px;



	



	-moz-border-radius-topleft:0px;



	-webkit-border-top-left-radius:0px;



	border-top-left-radius:0px;



}.CSSTableGenerator2 table{



	width: 525px;



	height: 320px;



	margin:0px;padding:0px;



}.CSSTableGenerator2 tr:last-child td:last-child {



	-moz-border-radius-bottomright:0px;



	-webkit-border-bottom-right-radius:0px;



	border-bottom-right-radius:0px;



}



.CSSTableGenerator2 table tr:first-child td:first-child {



	-moz-border-radius-topleft:0px;



	-webkit-border-top-left-radius:0px;



	border-top-left-radius:0px;



}



.CSSTableGenerator2 table tr:first-child td:last-child {



	-moz-border-radius-topright:0px;



	-webkit-border-top-right-radius:0px;



	border-top-right-radius:0px;



}.CSSTableGenerator2 tr:last-child td:first-child{



	-moz-border-radius-bottomleft:0px;



	-webkit-border-bottom-left-radius:0px;



	border-bottom-left-radius:0px;



}.CSSTableGenerator2 tr:hover td{



	background-color:#d8d8d8;



		





}



.CSSTableGenerator2 td{



	vertical-align:top;



	background:-o-linear-gradient(bottom, #ffffff 5%, #d8d8d8 100%);	

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #d8d8d8) ); 

	background:-moz-linear-gradient( center top, #ffffff 5%, #d8d8d8 100% );

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#d8d8d8");	

	background: -o-linear-gradient(top,#ffffff,d8d8d8);





	background-color:#ffffff;





	/*border:1px solid #bab8b8;*/



	border-width:0px 1px 1px 0px;



/*	text-align:left;*/



	padding:2px;



	font-size:10px;



/*	font-family:Arial;*/



	font-weight:normal;



	color:#000000;



}.CSSTableGenerator2 tr:last-child td{



	border-width:0px 1px 0px 0px;



}.CSSTableGenerator2 tr td:last-child{



	border-width:0px 0px 1px 0px;



}.CSSTableGenerator2 tr:last-child td:last-child{



	border-width:0px 0px 0px 0px;



}



 

.CSSTableGenerator3 {



	margin:0px;padding:0px;

	float: right;

	width: 526px;

/*	height: 110px;*/

	box-shadow: 1px 7px 15px #888888;

	position: relative;

    right: 13px;

	border:1px solid #bab8b8;



	



	-moz-border-radius-bottomleft:0px;



	-webkit-border-bottom-left-radius:0px;



	border-bottom-left-radius:0px;



	



	-moz-border-radius-bottomright:0px;



	-webkit-border-bottom-right-radius:0px;



	border-bottom-right-radius:0px;



	



	-moz-border-radius-topright:0px;



	-webkit-border-top-right-radius:0px;



	border-top-right-radius:0px;



	



	-moz-border-radius-topleft:0px;



	-webkit-border-top-left-radius:0px;



	border-top-left-radius:0px;



}.CSSTableGenerator3 table{



	width: 525px;



	height: 50px;



	margin:0px;padding:0px;



}.CSSTableGenerator3 tr:last-child td:last-child {



	-moz-border-radius-bottomright:0px;



	-webkit-border-bottom-right-radius:0px;



	border-bottom-right-radius:0px;



}



.CSSTableGenerator3 table tr:first-child td:first-child {



	-moz-border-radius-topleft:0px;



	-webkit-border-top-left-radius:0px;



	border-top-left-radius:0px;



}



.CSSTableGenerator3 table tr:first-child td:last-child {



	-moz-border-radius-topright:0px;



	-webkit-border-top-right-radius:0px;



	border-top-right-radius:0px;



}.CSSTableGenerator3 tr:last-child td:first-child{



	-moz-border-radius-bottomleft:0px;



	-webkit-border-bottom-left-radius:0px;



	border-bottom-left-radius:0px;



}.CSSTableGenerator3 tr:hover td{



	background-color:#d8d8d8;



		





}



.CSSTableGenerator3 td{



	vertical-align:middle;



	background:-o-linear-gradient(bottom, #ffffff 5%, #d8d8d8 100%);	

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #d8d8d8) ); 

	background:-moz-linear-gradient( center top, #ffffff 5%, #d8d8d8 100% );

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#d8d8d8");	

	background: -o-linear-gradient(top,#ffffff,d8d8d8);





	background-color:#ffffff;





	/*border:1px solid #bab8b8;*/



	border-width:0px 1px 1px 0px;



/*	text-align:left;*/



	padding:2px;



	font-size:10px;



/*	font-family:Arial;*/



	font-weight:normal;



	color:#000000;



}.CSSTableGenerator3 tr:last-child td{



	border-width:0px 1px 0px 0px;



}.CSSTableGenerator3 tr td:last-child{



	border-width:0px 0px 1px 0px;



}.CSSTableGenerator3 tr:last-child td:last-child{



	border-width:0px 0px 0px 0px;



}



 

.CSSTableGenerator3 tr:first-child:hover td{



	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );

	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	

	background: -o-linear-gradient(top,#cccccc,b2b2b2);





	background-color:#cccccc;



}



.CSSTableGenerator3 tr:first-child td:first-child{



	border-width:0px 0px 1px 0px;



}



.CSSTableGenerator3 tr:first-child td:last-child{



	border-width:0px 0px 1px 1px;



}











/* Table 4 */





.CSSTableGenerator4 {



	margin:0px;padding:0px;

	float: right;

	width: 526px;

	height: 111px;

	box-shadow: 1px 7px 15px #888888;

	position: relative;

    right: 13px;

	border:1px solid #bab8b8;



	



	-moz-border-radius-bottomleft:0px;



	-webkit-border-bottom-left-radius:0px;



	border-bottom-left-radius:0px;



	



	-moz-border-radius-bottomright:0px;



	-webkit-border-bottom-right-radius:0px;



	border-bottom-right-radius:0px;



	



	-moz-border-radius-topright:0px;



	-webkit-border-top-right-radius:0px;



	border-top-right-radius:0px;



	



	-moz-border-radius-topleft:0px;



	-webkit-border-top-left-radius:0px;



	border-top-left-radius:0px;



}.CSSTableGenerator4 table{



	width: 525px;



	height: 50px;



	margin:0px;padding:0px;



}.CSSTableGenerator4 tr:last-child td:last-child {



	-moz-border-radius-bottomright:0px;



	-webkit-border-bottom-right-radius:0px;



	border-bottom-right-radius:0px;



}



.CSSTableGenerator4 table tr:first-child td:first-child {



	-moz-border-radius-topleft:0px;



	-webkit-border-top-left-radius:0px;



	border-top-left-radius:0px;



}



.CSSTableGenerator4 table tr:first-child td:last-child {



	-moz-border-radius-topright:0px;



	-webkit-border-top-right-radius:0px;



	border-top-right-radius:0px;



}.CSSTableGenerator4 tr:last-child td:first-child{



	-moz-border-radius-bottomleft:0px;



	-webkit-border-bottom-left-radius:0px;



	border-bottom-left-radius:0px;



}.CSSTableGenerator4 tr:hover td{



	background-color:#d8d8d8;



		





}



.CSSTableGenerator4 td{



	vertical-align:middle;



	background:-o-linear-gradient(bottom, #ffffff 5%, #d8d8d8 100%);	

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #d8d8d8) ); 

	background:-moz-linear-gradient( center top, #ffffff 5%, #d8d8d8 100% );

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#d8d8d8");	

	background: -o-linear-gradient(top,#ffffff,d8d8d8);





	background-color:#ffffff;





	/*border:1px solid #bab8b8;*/



	border-width:0px 1px 1px 0px;



/*	text-align:left;*/



	padding:2px;



	font-size:10px;



/*	font-family:Arial;*/



	font-weight:normal;



	color:#000000;



}.CSSTableGenerator4 tr:last-child td{



	border-width:0px 1px 0px 0px;



}.CSSTableGenerator4 tr td:last-child{



	border-width:0px 0px 1px 0px;



}.CSSTableGenerator4 tr:last-child td:last-child{



	border-width:0px 0px 0px 0px;



}



 

.CSSTableGenerator4 tr:first-child:hover td{



	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );

	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	

	background: -o-linear-gradient(top,#cccccc,b2b2b2);





	background-color:#cccccc;



}



.CSSTableGenerator4 tr:first-child td:first-child{



	border-width:0px 0px 1px 0px;



}



.CSSTableGenerator4 tr:first-child td:last-child{



	border-width:0px 0px 1px 1px;



}



.testi-img{

	display: block;    

	margin-left: auto;    

	margin-right: auto;     

	margin-top: 5px;     

	width: 181px;

}

/* new styles */

.web_analysis_frm_fld{
	padding: 0.5em;
	font-size: 15px;
	border: 1px solid rgb(204, 204, 204);
	color: rgb(0, 0, 0);
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	width: 250px;
}

.seo-bg-swap{
	background-image: url("http://localhost/sv/new-graphics/grid-bg/seo-bg-hover.png");
    background-repeat: no-repeat;
    display: block;
}

.seo-bg-swap:hover img {visibility:hidden;}